{==============================================================================

  Custom Menus      
  Copyright (C) 2000-2001 by Evgeny Kryukov
  All rights reserved

  All contents of this file and all other files included in this archive
  are Copyright (C) 2001 Evgeny Kryukov. Use and/or distribution of
  them requires acceptance of the License Agreement.

  See License.txt for licence information

===============================================================================}

unit KsStatusBars;

{$I KsCommonVer.Inc}
{$T-,W-,X+,P+}

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms,
  KsBitmap, KsControls;

type

{ TKsCustomStatusBar class }

  TKsCustomStatusBar = class(TKsCustomControl)
  private
  protected
  public
    constructor Create(AOwner: TComponent); override;
    destructor Destroy; override;
  published
    property Color;
  end;

implementation {===============================================================}

uses KsForms;

{ TKsCustomStatusBar ===============================================================}

constructor TKsCustomStatusBar.Create(AOwner: TComponent);
begin
  inherited Create(AOwner);
  Color := clBtnFace;
  Height := 19;
end;

destructor TKsCustomStatusBar.Destroy;
begin
  inherited Destroy;
end;

end.
